/* ==========================================================================
  All styles located in this file will override existing main.css stylesheets.
   ========================================================================== */ 

/* ==========================================================================
   Header styles
   ========================================================================== */
.landing {
  margin-bottom: 0px;
  background: #31363a;
}

.landing .container {
  position: relative;
  z-index: 9;
}

.landing .item {
  height: 500px;
}

.landing-caption {
  background-color: transparent;
  position: static;
  padding: 0 20px;
  margin-top: 20%;
}

/*Page-specific header images*/
.home {
  background: #DCD5CC; /* Old Browsers */
  background: -webkit-linear-gradient(0deg, rgba(0,0,0,0.4) 50%,rgba(0,0,0,0.0)), url(/assets/img/bookshelf-skyline.jpg) no-repeat center center; /*Safari 5.1-6*/
  background: -o-linear-gradient(0deg, rgba(0,0,0,0.4) 50%,rgba(0,0,0,0.0)), url(/assets/img/bookshelf-skyline.jpg) no-repeat center center; /*Opera 11.1-12*/
  background: -moz-linear-gradient(0deg, rgba(0,0,0,0.4) 50%,rgba(0,0,0,0.0)), url(/assets/img/bookshelf-skyline.jpg) no-repeat center center; /*Fx 3.6-15*/
  background: linear-gradient(0deg, rgba(0,0,0,0.4) 50%, rgba(0,0,0,0.0)), url(/assets/img/bookshelf-skyline.jpg) no-repeat center center;
  background-size: cover;
}

.landing-left {
  min-height: 500px;
  position: relative;
  background: #fff;
}

.landing-left-caption {
  margin-top: 36%;
}

#metadata-banner {
  margin-top: 50px;
}

#tes-demo {
  min-height: 465px;
  margin-top: 10%;
  background: url(/assets/img/moby.png) no-repeat center center;
  background-size: 90%;
}

#tes-demo .btn {
  max-width: 125px;
}

.bottom-block {
  position: absolute;
  bottom: 0;
}

.header-caption {
  background-color: transparent;
  position: static;
  padding: 0 20px;
  margin-top: 18%;
}

#bulksales {
  min-height: 500px;
  margin-top: 50px;
  background-color: #F6F2ED;
}

.rec-banner {
  min-height: 550px;
  background-color: #F6F2ED;
}


.service-short-page {
  margin-top: 60px;
}

/* ==========================================================================
   Product Section styles
   ========================================================================== */
.learn-more {
  font-size: 1.3em;
  font-weight: 400;
}

.product-descrip {
  margin: 10% auto 0 auto;
}

.product a > p {
  color: #FF994D;
}

.product a:hover > p {
  color: #CC5800;
}

/* ==========================================================================
   About Page styles
   ========================================================================== */
#about {
  background-color: #DCD5CC;
  background: -webkit-linear-gradient(0deg, rgba(0,0,0,0.4) 50%,rgba(0,0,0,0.0)), url(/assets/img/bookshelf-skyline.jpg) no-repeat center center; /*Safari 5.1-6*/
  background: -o-linear-gradient(0deg, rgba(0,0,0,0.4) 50%,rgba(0,0,0,0.0)), url(/assets/img/bookshelf-skyline.jpg) no-repeat center center; /*Opera 11.1-12*/
  background: -moz-linear-gradient(0deg, rgba(0,0,0,0.4) 50%,rgba(0,0,0,0.0)), url(/assets/img/bookshelf-skyline.jpg) no-repeat center center; /*Fx 3.6-15*/
  background: linear-gradient(0deg, rgba(0,0,0,0.4) 50%, rgba(0,0,0,0.0)), url(/assets/img/bookshelf-skyline.jpg) no-repeat center center;
  background-size: cover;
  padding-top: 120px;
  padding-bottom: 120px;
}

.about-inner {
  background-color: #fff;
  padding: 60px;
  margin-top: 22px;
}

#team {
  background: url(/assets/img/bokeh-ny.jpg) no-repeat;
  background-size: cover;
  padding-top: 120px;
  padding-bottom: 120px;
}

.team-inner {
  background-color: #fff;
  padding: 60px;
  margin-top: 22px;
}

.team-inner h4 {
  font-weight: normal;
  color: #822945;
}

.headshot {
  margin-top: 10px;
}

/* ==========================================================================
   Bulk Sales Page styles
   ========================================================================== */
.bulk-column {
  padding: 8px 0;
  background-color: #B7D47E;
}

/* ==========================================================================
   Bulk Sales Page styles
   ========================================================================== */
#didion {
  width: 100%;
  height: 450px;
}
/* ==========================================================================
   Custom Page styles
   ========================================================================== */
#custom-testimonial {
  background-color: #B7D47E;
}

#custom-testimonial h2 {
  color: #978A8B;
}

#custom-testimonial h3 {
  color: #fff;
}
/* ==========================================================================
   Everywhere Store Page styles
   ========================================================================== */
.feature-set {
  background-color: rgba(220, 211, 214, 0.3);
}

.tes-feature {
  min-height: 250px;
  padding-top: 1.3em;
  background-color: rgba(220, 211, 214, 0.3);
  border-left: 1px solid #f2f2f2;
  border-top: 1px solid #f2f2f2;
  border-right: 1px solid #d9d9d9;
  border-bottom:  1px solid #d9d9d9;
}

#moby-btn {
  box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
}

.revenue p {
  font-size: 20px;
  line-height: 1.4;
}

.terms a {
  color: #FF994D;
}

.terms a:hover {
  color: #ff6f00;
}

.terms li {
  font-size: 16px;
  font-weight: 300;
}

#tes-feature3 {
  min-height: 450px;
  padding: 0;
  background: url(/assets/img/mixon-collage.jpg) no-repeat;
  background-size: cover;
}

/* ==========================================================================
   Recommends styles
   ========================================================================== */
#rec-panel-1 {
  height: 500px;
  background: #E2DBD8; 
  background: url(/assets/img/stuttgart-crop.jpg) no-repeat center;
  background-size: cover;
}

#rec-panel-2 {
  height: 500px;
  background: #978A8B;
  background: url(/assets/img/woman_reading.jpg) no-repeat center;
  background-size: cover;
}

#rec-panel-3 {
  background-color: #F6F2ED;
}

/* ==========================================================================
   Other Content styles
   ========================================================================== */
h1, h2, h3, h4, h5, h6, p {
  font-family: 'Bryant Web Regular', sans-serif;
}

body {
  font-size: 18px;
}

.bold {
  font-weight: bold;
}

#content2 h3 {
  margin-bottom: 48px;
  color: #443c3d;
}

h3.heavy {
  font-weight: 600;
}

.hr-short {
  width: 60%;
  border: 1px solid #DCD5CC;
}

#la-times {
  background-color: #fff;
}

.light-border {
  border: 1px solid #DcD5CC;
}

.margin-t-10 {
  margin-top: 10%;
}

.margin-t-20 {
  margin-top: 20%;
}

#message a:hover {
  color: #CC5800;
}

#message p {
  font-size: .7em;
}

.more i {
  color: #671E31;
}

.no-gutter {
  padding-left: 0;
  padding-right: 0;
}

.no-padding {
  padding-bottom: 0;
}

.noisy {
  background-color: #DCD3D6;
  background-size: cover;
}

.overlay-bottom {
  position: absolute;
  bottom: 0px;
  margin: 0;
  padding: 6px 12px;
  background: #000;
  background: rgba(0, 0, 0, 0.9);
}

.overlay-bottom p {
  color: #fff;
}

.questions {
  font-size: 1.1em;
}

.result {
  max-width: 600px;
}

.shadow {
  -webkit-box-shadow: 10px 10px 26px 2px rgba(151,138,139,1);
  -moz-box-shadow: 10px 10px 26px 2px rgba(151,138,139,1);
  box-shadow: 10px 10px 26px 2px rgba(151,138,139,1);
}

.submitted {
  background-color: #cadf9f;
  color: #3c4d19;
}

.testimonial-long {
  font-size: 28px;
  font-weight: 200;
  letter-spacing: .5px;
  line-height: 40px;
  font-style: italic;
}

#testimonial-2 {
  background: url(/assets/img/testimonial-bg.jpg) no-repeat;
  background-size: cover;
}

#testimonial-3 {
  background: url(/assets/img/testimonial-bg.jpg) no-repeat;
  background-size: cover;
}

.thumbs a p {
  color: white;
  text-transform: none;
  width: 60%;
  margin-top: 20%;
  margin-right: auto;
  margin-left: auto;
  font-size: 20px;
  line-height: 24px;
  text-align: center;
}

.transparent {
  background-color: transparent;
}

.white-overlay {
  padding: 12px;
  line-height: 1.2;
  background-color: rgba(255,255,255,0.9);
}

/* ============================================================
     Utility classes  
  =============================================================*/
.italic {
  font-style: italic;
}

.padding-t-20 {
  padding-top: 20px;
}

.padding-t-30 {
  padding-top: 30px;
}

.padding-t-40 {
  padding-top: 40px;
}

.padding-t-50 {
  padding-top: 50px;
}

.padding-t-70 {
  padding-top: 70px;
}

/* ============================================================
      Landscape phones and down 
  =============================================================*/
@media (max-width: 480px) { 
 .bar-chart {
    border-bottom: 1px solid #DCD5CC;
  }

  .landing-caption {
    max-width: 100%;
    text-align: center;
    margin-top: 33%;
  }

  .landing .item {
    height: 400px;
  }

  .tes-caption {
    text-align: center;
  }

  .testimonial-long {
    font-size: 20px;
    line-height: 28px;
  }

  #rec-panel-3 img {
    margin-bottom: 30px;
  }

  .revenue p {
    font-size: 16px;
  }

  .white-overlay p {
    font-size: 14px;
  }
}

/* Landscape phone to portrait tablet */
@media (min-width: 481px) and (max-width: 767px) {

  .bar-chart {
      border-bottom: 2px solid #DCD5CC;
  }

  .landing-caption {
    max-width: 100%;
    text-align: center;
    margin-top: 25%;
  }

  .landing .item {
    height: 460px;
  }

  #rec-panel-3 img {
    margin-bottom: 30px;
  }


}

@media (min-width: 768px) and (max-width: 1198px) {
  .bar-chart {
    border-bottom: 2px solid #DCD5CC;
  }
}

@media (min-width: 1200px) {
  .bar-chart-left {
    border-right: 1px solid #DCD5CC;
  }

}
